/** Shopify CDN: Minification failed

Line 927:63 Unexpected "/"

**/

html {
    padding-bottom: 0 !important;
}
.AnnouncementBar p.AnnouncementBar__Content {
    font-size: 10px;
    font-weight: bold;
}
header#section-header .Header__FlexItem {
    margin: 0;
    flex: inherit;
}
header#section-header .Header__Wrapper nav.Header__MainNav {
    position: inherit;
    padding: 0;
}

header#section-header .Header__Wrapper nav.Header__MainNav span.Header__LinkSpacer {
    position: inherit;
    display: none;
}
header#section-header .Header__Wrapper {
    padding: 5px 30px;
}
nav.Header__SecondaryNav ul.HorizontalList {
    display: flex;
    align-items: center;
   	display: -webkit-flex;
    -webkit-align-items: center;
}
header#section-header nav.Header__MainNav ul li a {
    font-size: 16px;
      text-transform: uppercase;
    color: #222;
    font-weight: bold;
}
header#section-header nav.Header__MainNav ul li a:hover {
    color: #5c5c5c;
}
header#section-header nav.Header__MainNav ul li {
    margin: 0 15px;
}
li.HorizontalList__Item a.u-h6 {
    display: flex;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
  position: relative;
}

.Header__Wrapper .Header__Icon .Header__CartCount,
li.HorizontalList__Item a.u-h6 span.Header__CartCount {
    position: absolute;
    right: -4px;
    top: -13px;
    font-size: 12px;
    font-weight: bold;
    color: #222;
}
.FlexboxIeFix h3.SectionHeader__SubHeading {
    font-size: 14px;
    letter-spacing: 3px;
    font-weight: bold;
  	margin: 0;
}
.FlexboxIeFix .ImageHero__ContentOverlay {
    flex-basis: inherit;
}
.ImageHero__ContentOverlay header.SectionHeader h2 {
    font-size: 80px;
    line-height: 70px;
    width: 65%;
    margin: 25px auto 45px;
  	font-family: 'Playfair Display', serif;
}
.FlexboxIeFix a.SectionHeader-link {
    color: #000;
    background: #fff;
    padding: 15px 30px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    transition: ease 0.3s;
}
.FlexboxIeFix a.SectionHeader-link:hover {
    background: #000;
    color: #fff;
}
.image-with-text-section {
    display: flex;
    align-items: center;
 	 display: -webkit-flex;
    -webkit-align-items: center;
    padding: 0 60px;
    margin-top: 90px;
 	flex-wrap: wrap;
  	-webkit-flex-wrap: wrap;
}
.image-with-text-section .text-section-left {
    width: 50%;
    padding: 0 15px;
    text-align: center;
}
.image-with-text-section .image-section-right {
    width: 50%;
    padding: 0 15px;
}
.flickity-enabled.is-draggable .flickity-viewport a {
    margin: 0;
}
/* .flickity-viewport .Instafeed__Cell {
    width: 23%;
} */
.Container {
    padding: 0 60px;
}
.image-with-text-section .text-section-left h2.heading-title {
    font-size: 40px;
    color: #000;
    line-height: 40px;
  	font-family: 'Playfair Display', serif;
}
.image-with-text-section .text-section-left .small-image {
    margin: 35px 0 30px;
    display: flex;
    justify-content: center;
    align-items: center;
   	display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-align-items: center;
}
.title-subheading p {
    font-size: 14px;
    color: #888;
    line-height: 26px;
    width: 430px;
    margin: auto;
}
.image-with-text-section .text-section-left a.button-text-link {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: #000;
    padding: 17px 40px;
    display: inline-block;
    margin-top: 50px;
    transition: ease 0.3s;
      border: 2px solid #000;
}
.image-with-text-section .text-section-left a.button-text-link:hover {
    background: #fff;
  	color: #000;
      border: 2px solid #000;
}
.section-main-image {
    position: relative;
}
.section-middle-image {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    left: -65px;
}
section.Section.Section--spacingNormal {
    padding: 110px 0;
}
header.SectionHeader h2.SectionHeader__Heading {
    font-size: 40px;
    color: #000;
      font-family: 'Playfair Display', serif;
}
.ProductItem__Info.ProductItem__Info--center {
    margin-top: 40px;
}
.ProductItem__Info p.ProductItem__Vendor {
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    letter-spacing: 1px;
    margin-bottom: 0px;
  	line-height: 11px;
}
.ProductItem__Info h2.ProductItem__Title {
    font-size: 18px;
    color: #000;
    margin: 25px 0;
  	line-height: 20px;
}
.template-product .ProductItem__Info h2.ProductItem__Title {
    height: 40px;
}
.ProductItem__Info form {
	display: flex;
    justify-content: center;
 	display: -webkit-flex;
    -webkit-justify-content: center;
}
.ProductItem__Info form input.btn {
    text-transform: uppercase;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    border: 2px solid #000;
    padding: 14px 50px;
    display: inline-block;
    display: flex;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
      transition: ease 0.3s;
}
.ProductItem__Info form input.btn:hover {
    background: #000;
    color: #fff;
}
.love-us-section .love-us-title h2 {
    text-align: center;
    font-size: 40px;
    color: #000;
  	margin-bottom: 70px;
  	font-family: 'Playfair Display', serif;
 	padding: 0 60px;
}
.love-us-all-image {
    display: flex;
    align-items: center;
    justify-content: space-between;
  	flex-wrap: wrap;
  	display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
  	-webkit-flex-wrap: wrap;
    padding: 0 60px;
}

footer#section-footer {
    background: #efeeeb;
      padding-top: 22px;
}
.standalone-bottomline {
    margin: auto;
    display: flex;
    justify-content: center;
  	display: -webkit-flex;
    -webkit-justify-content: center;
    margin-top: 20px !important;
}

span.yotpo-icon.yotpo-icon-star.rating-star.pull-left {
    font-size: 14px;
}
span.yotpo-icon.yotpo-icon-half-star.rating-star.pull-left {
    font-size: 14px;
}

.yotpo-bottomline.pull-left.star-clickable {
    display: flex;
    align-items: center;
  	display: -webkit-flex;
    -webkit-align-items: center;
}
.yotpo-bottomline a.text-m {
    font-size: 12px;
    color: #888 !important;
    margin-left: 5px;
}
.yotpo-bottomline a.text-m:hover {
    color: #000 !important;
}

.love-us-image img {
    opacity: 0.5;
    transition: ease 0.3s;
}
.love-us-image img:hover {
    opacity: 1;
}
section.Section.Section--spacingNormal.instagram-feed-section {
    padding: 80px 0 0;
}
.ProductListWrapper {
    border-bottom: 1px solid #eee;
    margin: 0 60px;
	padding-bottom: 90px;
}
.ProductListWrapper .ProductList {
    padding: 0;
}
section.Section.Section--spacingNormal.feature-collection-home-page {
    padding-bottom: 90px;
}
.instagram-feed-section .SectionFooter {
    margin: 25px 0;
}

.instagram-feed-section .SectionFooter p {
    color: #888888;
    font-size: 16px;
}
.instagram-feed-section .SectionFooter p span {
    font-weight: bold;
    color: #000;
}
.Footer__Block ul.Linklist li a {
    font-size: 12px;
    font-weight: bold;
    color: #000;
}

footer#section-footer .Footer__Block.Footer__Block--newsletter {
    padding: 0;
    -ms-flex-preferred-size: 520px;
    flex-basis: 520px;
    border-left: 1px solid #d7d6d3;
    padding-left: 60px;
    border-right: 1px solid #d7d6d3;
    padding-right: 60px;
}
#section-footer .Footer__Block--newsletter h2 {
    font-size: 40px;
    color: #000 !important;
    font-family: 'Playfair Display', serif;
    text-align: center;
  	margin-bottom: 35px;
  line-height:1.2;
}

form#footer-newsletter button.Form__Submit:before {
    display: none;
}
form#footer-newsletter {
    display: flex;
    align-items: center;
   	display: -webkit-flex;
   -webkit-align-items: center;
    justify-content: center;
  	-webkit-justify-content: center;
}
footer#section-footer input.Form__Input {
    border: 2px solid #000;
    font-size: 14px;
    width: 75%;
    border-right: none;
    background: #fff;
  	height: 45px;
}
form#footer-newsletter button.Form__Submit {
    margin: 0;
    padding: 14px 14px;
    width: 30%;
    font-size: 14px;
    background: #fff;
    color: #000;
    border: 2px solid #000;
    height: 45px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 14px;
    transition: ease .3s;
  display:block;
  position:relative;
}
form#footer-newsletter button.Form__Submit:hover {
    background: #000;
    color: #fff;
}

footer#section-footer .Footer__Block.Footer__Block--text {
    text-align: center;
      flex-basis: 330px;
      -ms-flex-preferred-size: 330px;
}
ul.Footer__Social.HorizontalList li {
    color: #000;
    font-size: 22px;
    margin-bottom: 25px;
}
footer#section-footer .Footer__Block.Footer__Block--text p {
    color: #888;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}
footer#section-footer .Footer__Inner {
    border-bottom: 2px solid #000;
    margin: 0 0px;
    padding-bottom: 5px;
}
.Footer__Block.Footer__Block--links {
    padding: 0;
  margin-top:40px;
}
footer#section-footer .Footer__Aside {
    margin-top: 20px;
}
footer#section-footer ul.footer-below-Linklist li {
    display: inline-block;
    width: auto;
    margin: 0 10px;
    font-size: 14px;
    color: #000;
}
footer#section-footer ul.footer-below-Linklist li:first-child {
    margin-left: 0px;
}
.Footer__Copyright {
    display: flex;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
}
.Footer__Copyright p.Footer__ThemeAuthor {
    margin: 0;
    font-size: 14px;
    color: #000;
}
.Footer__Copyright a.Footer__StoreName {
    color: #000;
    font-size: 14px;
    margin-right: 3px;
}
.ProductItem__LabelList span.ProductItem__Label.Heading {
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    font-weight: bold;
}
.section-main-image img {
    width: 100%;
}
footer#section-footer .Footer__Block.Footer__Block--text p a:hover {
    color: #000;
}
footer#section-footer .Footer__Block.Footer__Block--text p a {
    transition: ease .3s;
  text-decoration:none;
}
.CollectionMain .CollectionToolbar.CollectionToolbar--top {
    top: inherit;
    flex-direction: inherit;
    margin: 60px 60px 0px;
    box-shadow: none;
    width: auto;
    align-items: center;
    -webkit-align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  
}
.CollectionMain button.CollectionToolbar__Item {
    border-left: 0;
    font-size: 12px;
    font-weight: bold;
    color: #888;
      padding: 20px;
}
.CollectionMain .CollectionToolbar__Item.CollectionToolbar__Item--layout {
    border-right: none;
    border: 1px solid #eeeeee;
    padding: 15px;
    width: auto;
}
.template-collection .SectionHeader h1.SectionHeader__Heading {
    font-family: 'Playfair Display', serif;
    font-size: 50px;
    line-height: 50px;
}
.product-filter-and-gris-list {
    display: flex;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
}

.viewing-number-of-product h1 {
    font-size: 16px;
    color: #888;
}


.template-collection nav.breadcrumb {
    z-index: 1;
    bottom: 40px;
    position: absolute;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
      letter-spacing: 1px;
}
.template-collection nav.breadcrumb span.greater-than {
    font-size: 20px;
    line-height: 10px;
    margin: 0 10px;
    font-weight: normal;
}
.yotpo-bottomline a.text-m::after {
    content: ")";
    position: absolute;
    left: 0;
    right: 0;
    width: 10px;
    height: 10px;
    left: auto;
    color: #888;
    top: 0%;
    transform: translateY(0%);
    right: -8px;
}

.yotpo-bottomline a.text-m::before {
    content: "(";
    position: absolute;
    left: 0;
    right: 0;
    width: 10px;
    height: 10px;
    left: -1px;
    color: #888;
    top: 0%;
    transform: translateY(0%);
}
.yotpo-bottomline a.text-m {
    font-size: 12px;
    margin-left: 5px;
    unicode-bidi: embed;
    padding: 0px 5px;
    position: relative;
    z-index: 0;
}
header#section-header .Header__FlexItem.mobile-only {
    display: none;
}

/*====  Collection Page Css start here  ====*/

.template-collection .CollectionInner__Products .ProductListWrapper {
    padding-bottom: 30px;
}
.template-collection .CollectionMain .CollectionInner {
    margin-top: 30px;
    padding-bottom: 90px;
}
div#shopify-section-header {
    z-index: 9;
}
.Popover__Value {
    text-align: center;
}


.CollectionToolbar__Group.test {
    flex-direction: inherit;
    display: flex;
    align-items: center;
  	display: -webkit-flex;
    -webkit-align-items: center;
}
.sort-by-label {
    font-size: 12px;
    font-weight: bold;
    color: #888;
    margin-right: 25px;
}
button.CollectionToolbar__Item.collection-sort-by-button.CollectionToolbar__Item--sort {
    border: 1px solid #eeeeee;
    padding: 15px;
    margin-right: 15px;
    text-transform: uppercase;
    color: #000;
  font-size: 12px;
}
.prosuct-static-image {
    position: absolute;
    right: -30px;
    top: 70px;
}


/*=====  Product page css start here  =====*/

div#shopify-section-product-template {
    padding-top: 40px;
}
.Product__InfoWrapper .ProductMeta {
    text-align: center;
}
.Product__InfoWrapper .ProductMeta .ProductMeta__Description {
    text-align: center;
    margin-top: 20px;
}
.Product__InfoWrapper .ProductMeta h2.ProductMeta__Vendor {
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.Product__InfoWrapper .ProductMeta h1.ProductMeta__Title {
    font-family: 'Playfair Display', serif;
    color: #222;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 40px;
}
.ProductMeta__PriceList span.ProductMeta__Price {
    font-size: 14px;
    color: #000;
    font-weight: bold;
}
.Product__InfoWrapper .star-rating-review-product a.text-m {
    margin-left: 20px;
}
.Product__InfoWrapper .ProductMeta .ProductMeta__Description .meet-our {
    font-family: 'Playfair Display', serif;
    color: #888;
    text-transform: capitalize;
    font-size: 20px;
    font-style: italic;
    margin: 15px 0 20px;
}
.Product__InfoWrapper .ProductMeta .ProductMeta__Description .meet-our b {
	font-weight: normal;
}
.Product__InfoWrapper .ProductMeta .ProductMeta__Description p {
    font-size: 14px;
    color: #888;
}
div#shopify-section-related-products h3.SectionHeader__Heading {
    font-size: 40px;
    color: #000;
    font-family: 'Playfair Display', serif;
}
div#shopify-section-related-products section.Section--spacingNormal {
    padding-top: 80px;
}

.Product__ActionItem .Product__ShareList {
    position: inherit;
    display: flex;
    align-items: center;
  	display: -webkit-flex;
    -webkit-align-items: center;
    justify-content: center;
  	-webkit-justify-content: center;
    margin-top: 30px;   
}
.Product__ActionItem .Product__ShareList a.Product__ShareItem {
    margin: 0 10px;
    padding: 0;
    box-shadow: none;
    border: none;
    width: 15px;
    color: #000;
}
.Product__ActionItem .Product__ShareList a.Product__ShareItem:hover {
    color: #888;
}
.Product__ActionItem .Product__ShareList p {
    margin: 0;
    color: #888;
    font-size: 14px;
}
.Product__InfoWrapper .ProductForm__Variants {
    display: flex;
    align-items: center;
  	display: -webkit-flex;
    -webkit-align-items: center;
     margin-top: 40px;
     margin-bottom: 22px;
}
.Product__InfoWrapper .ProductForm__Variants .ProductForm__Option {
    width: 70%;
    margin: 0;
    margin-right: 15px;
}
.ProductForm__Variants .ProductForm__Option button.ProductForm__Item {
    border: 1px solid #ddd;
    color: #000;
    font-size: 14px;
    height: 50px;
    padding-left: 20px;  
}
.ProductForm__QuantitySelector .QuantitySelector {
    border: 1px solid #ddd;
    height: 50px;
   	color: #000;
    width: 100%;
    position: relative;
}
select#quantity {
    width: 100%;
    -webkit-appearance: none;
    padding: 0 0px 0 30px;
    font-size: 14px;
}
.ProductForm__QuantitySelector .QuantitySelector svg.Icon {
    position: absolute;
    right: 15px;
    font-size: 14px;
    font-weight: normal;
    width: 10px;
    height: 10px;
}
.ProductForm__QuantitySelector {
    display: flex;
 	display: -webkit-flex;
    width: 30%;
}
.Product__InfoWrapper .Product__Info .ProductForm__AddToCart {
    border: 2px solid #000;
    color: #fff;
  background: #000;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
      transition: ease 0.3s;
}
.Product__InfoWrapper .Product__Info .ProductForm__AddToCart:hover {
    color: #000;
  	background: #fff;
}
.ProductForm__AddToCart:before {
    display: none;
}
div#shopify-section-product-template section.Product.Product--large {
    padding-bottom: 40px;
}
.Product__ActionItem .Product__ShareList a.Product__ShareItem:active {
    background: none;
}
.main-widget.yotpo-display-wrapper {
    padding: 0 60px;
}
.template-product .yotpo .yotpo-pager a.yotpo-page-element.yotpo-icon {
    color: #000 !important;
}
.template-product .yotpo .yotpo-pager .yotpo-page-element.yotpo-icon-left-arrow {
    margin-right: 20px;
}
.template-product .yotpo .yotpo-pager .yotpo-page-element.yotpo-icon-right-arrow {
    margin-left: 10px;
}
.template-product .yotpo .yotpo-pager .yotpo-page-element.yotpo-active {
    color: #000;
}
.Product__InfoWrapper .ProductMeta .ProductMeta__PriceList {
    margin-top: 25px;
}


/*=====  Our story page css start here  =====*/

.template-page h1.SectionHeader__Heading.Heading.u-h1 {
    font-size: 34px;
    color: #000;
    display: none;
}
.our-story .title-sub-title h3 {
    font-size: 14px;
    color: #222;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.our-story .title-sub-title h1 {
    font-size: 60px;
    color: #000;
    font-family: 'Playfair Display', serif;
    margin: 0 0 40px 0px;
}
.image-text-image {
    display: flex;
  	display: -webkit-flex;
  	padding-top: 60px;
}
.image-text-image .image-text-left-side {
    width: 50%;
    padding-right: 30px;
}
.image-text-image .image-text-left-side .small-image-left {
    width: 50px;
    margin-right: 25px;
    display: inline-block;
    float: left;
}
.double-image-right-side {
    width: 50%;
  	padding-left: 30px;
}
.template-page .PageContent.Rte {
    max-width: 1170px;
    margin-bottom: 60px;
}
.main-section-image-right img {
    margin: 0;
  	width: 100%;
}
.image-text-image .image-text-left-side .small-image-left img {
    margin: 10px 0 0 0;
}
.image-text-left-side .text-subheadong .sub-heading p strong {
    color: #000;
}
.image-text-left-side .text-subheadong .sub-heading p {
    font-size: 16px;
    color: #888;
}
.main-section-image-right {
    position: relative;
}
.small-image-right {
    position: absolute;
    top: 70px;
    right: -70px;
}
.image-text-section {
    display: flex;
    align-items: center;
  	display: -webkit-flex;
    -webkit-align-items: center;
  	padding-top: 80px;
}
.image-text-section .family-image-left {
    width: 50%;
    flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    padding-right: 30px;
}
.image-text-section .family-text-right {
    width: 50%;
    padding-left: 60px;
}
.image-text-section .family-image-left img {
    margin: 0;
}
.image-text-section .family-text-right p {
    font-size: 16px;
    color: #888;
}
.image-text-section .family-text-right p strong {
    color: #000;
}
.subheading-heading-image {
    padding-top: 110px;
  	padding-bottom: 40px;
}
.subheading-heading-image h3.subheading {
    font-size: 14px;
    color: #222;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin: 0;
}
.subheading-heading-image h3.heading {
    font-size: 60px;
    color: #000;
    font-family: 'Playfair Display', serif;
    margin: 10px 0 0 0;
    text-align: center;
}
.subheading-heading-image .image img {
    margin: 70px 0 0 0;
    width: 100%;
}
.text-subheadong {
    float: left;
    width: 80%;
}

.main_para_sec .subtitle-text p {
    color: #888;
    font-size: 16px;
} 
.main_para_sec .subtitle-text p strong{
    color: #000;
}
.text-subheadong .spacing {
    margin-top: 30px;
}
.hanuaskincare-text-left {
    width: 50%;
    padding-right: 15px;
}
.hanuaskincare-text-right {
    width: 50%;
    padding-left: 15px;
}
.main_para_sec {
    display: flex;
  	display: -webkit-flex;
}
.hanuaskincare-text-left .subtitle-text p {
    margin: 0;
}
.main_para_sec .subtitle-text {
    margin-top: 30px;
}
.our-story {
    border-bottom: 1px solid #eee;
    padding-bottom: 110px;
}
body.template-page footer#section-footer {
    margin: 0;
}
.template-cart h1.SectionHeader__Heading {
    display: none;
}
.template-product .Product__SlideshowNav--thumbnails {
    width: 90px;
}

/* *****************7/12/18********************************** */

.ingre-img-description {
    display: none;
}

/* 
*****************7/12/18********************************** */ */


/*=========  ingredient page css start here  =========*/
.ingredient_Sec h3.ingre_title {
    margin: 0;
}
.ingredient_Sec h1.ingre-head {
    margin: 0;
}
.ingredient_Sec h3.ingre_title {
    margin: 0;
    color: #8a8a8a;
    font-size: 20px;
    font-style: italic;
    font-family: 'Playfair Display', serif;
    text-align: center;
    margin-bottom: 20px;
}
.ingredient_Sec h1.ingre-head {
    margin: 0;
    font-family: 'Playfair Display', serif;
    text-align: center;
    font-size: 36px;
    color: #222;
  	margin-bottom: 20px;
}
.ingredient_Sec h1.ingre-desc {
    font-size: 14px;
    text-align: center;
    color: #888;
    width: 700px;
    margin: auto;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 30px;
}

.ingredient_Sec .ingre-img img {
    margin-top: 50px;
    margin-bottom: 0;
  	cursor: pointer;
}
.ingredient_Sec h2.img-title {
    color: #000;
    font-size: 18px;
    text-align: center;
    margin: 0;
  	margin-top: 25px;
}	
.ingredient_Sec p.img-subtitle {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #888;
}
.template-page .PageContent.Rte.ingredient_Sec {
    margin-bottom: 30px;
    max-width: 100%;
}
.ingredient_Sec .ingredient {
    max-width: 1170px;
    margin: auto;
    width: 100%;
}
.ingredient_main_sec {
    position: relative;
	overflow: hidden;
}
.ingredient_img_first {
    position: absolute;
    left: -150px;
    top: 200px;
      z-index: -1;
}
.ingredient_img_second {
    position: absolute;
    right: 29px;
    top: 180px;
      z-index: -1;
}
.ingredient_img_third {
    position: absolute;
    bottom: 0;
    left: 40px;
      z-index: -1;
}

.ingredient_img_four {
    position: absolute;
    right: -332px;
    bottom: -100px;
      z-index: -1;
}
.ingredient_main_sec header.PageHeader {
    display: none;
}
.ingredient-upper-content {
    padding: 140px 24px 0;
    background-image: linear-gradient(to top, rgba(255,0,0,0), #f6f9f1);
}
.fancybox-stage .ingre-image-text-image {
    position: relative;
} 
.fancybox-stage .ingre-image-text-image {
    width: 600px;
    display: flex !important;
    align-items: center;
  	display: -webkit-flex !important;
    -webkit-align-items: center;
    margin: auto;
    padding: 30px;
    border: 2px solid #000;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%; 
	transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
} 
.fancybox-is-open .fancybox-bg {
    opacity: .2 !important;
}
.fancybox-stage .ingre-image-text-image p.img-subtitle {
    display: none;
}
.fancybox-stage .ingre-image-text-image .ingre-img-title h2 {
    color: #000;
    font-size: 24px;
    font-family: 'Playfair Display', serif;
}
.fancybox-stage .ingre-image-text-image .ingre-img-description {
    display: block;
}
.fancybox-stage .ingre-image-text-image .ingre-img {
    flex: 0 0 40%;
}
.fancybox-stage .fancybox-button svg {
    color: #000;
}
.fancybox-stage .ingre-image-text-image .ingre-img-title {
    padding-left: 30px;
}
.fancybox-stage .ingre-image-text-image .ingre-img-description p {
    font-size: 14px;
    font-weight: bold;
    color: #888;
}

/*===== POP UP CSS START=====*/
.ingre-image-text-image-popup {
    display: none;
}
.ingre-image-text-image-popup.show-popup {
    display: block;
}

.image_and_text {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    width: 600px;
    background: #fff;
    border: 2px solid #000;
    margin: auto;
    padding: 30px;
  	display: flex;
    align-items: center;
    transform: translateY(-50%);
  	display: -webkit-flex;
    -webkit-align-items: center;   
  	-webkit-transform: translateY(-50%);
     z-index: 11;
}
.ingredient_Sec .ingre-img img {
    margin-top: 50px;
  	margin-bottom: 0;
}

.image_and_text .pop-up-img-popup {
    width: 50%;
    flex: 0 0 50%;
}
.image_and_text .pop-up-title {
    padding-left: 30px;
    width: 50%;
}
.image_and_text .pop-up-title h2.img-title {
    margin: 0;
    text-align: left;
}
.image_and_text .pop-up-description {
    display: block;
}
.image_and_text .pop-up-title h2.img-title {
    margin: 0;
    font-family: 'Playfair Display', serif;
    text-align: left;
    font-size: 24px;
    color: #000;
    margin-bottom: 15px;
}
.image_and_text .pop-up-description p.img-description {
    font-size: 14px;
    font-weight: bold;
    color: #888;
}
.overlay-popup {
    background: #e4e1e1;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    opacity: .4;
  display: none;
}

body {
    position: relative;
}
span.close_div {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
  	cursor: pointer;
}
span.close_div img.cross_img {
    margin: 0;
}
.image_and_text .pop-up-img-popup img {
    margin-top: 0;
}
.modi_popup {
    overflow: hidden;
}
/*===== POP UP CSS END=====*/

.product-page-tabs .tablinks {
    padding: 10px 30px;
    color: #111;
    font-size: 20px;
    font-weight: bold;
    font-family: Lato,sans-serif;
    margin: 0 60px;
}
/* .product-page-tabs .tablinks:first-child {
    background: #ebf3e1;
} */
.tab.product-page-tabs {
    background: transparent;
    border: none;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
   	display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-flex-wrap: wrap;
    max-width: 980px;
    margin: auto;
    width: 100%;
    border-bottom: 1px solid #000;
}
.tabcontent.product-tabs{
    background: #ebf3e1;
    padding: 80px 0;
  	border: none;
}
.inside-tabcontent {
    max-width: 980px;
    margin: auto;
    width: 100%;
    display: flex;
  	display: -webkit-flex;
}
.inside-tabcontent .image-left {
    width: 50%;
    flex: 1 1 50%;
}
.inside-tabcontent .text-right {
    width: 50%;
    padding-left: 60px;
}
.product-page-tabs .tablinks:hover {
    background: #ebf3e1;
}
.inside-tabcontent .text-right h1 {
    font-family: 'Playfair Display', serif;
    color: #222;
    text-transform: uppercase;
  	text-transform: capitalize;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 40px;
}
.inside-tabcontent .text-right p {
    color: #888;
    font-size: 14px;
}
.product-page-tabs {
    background: #fff;
    border: none;
    border-bottom: 1px solid #000;
}
.product-image-gallery {
    margin-top: 60px;
}
.product-page-tabs .tablinks.active {
    background-color: #ebf3e1;
}

a.readmore > b {
    cursor: pointer;
    border-bottom: 1px solid rgb(221, 221, 221);
    padding-bottom: 5px;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}
.ProductMeta a.readmore {
    /* text-align: right !important; */
    width: 100%;
    display: flex;
}
a.readmore {
    width: 100%;
    font-size: 14px;
    color: #000 !important;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    text-decoration: none !important;
    /* border-bottom: 1px solid #000; */
}
/*=========  ingredient page css end here  =========*/

/*  css start here jan-29-2019  */
.step_flex .step_img h1 {
    background: rgba(0,0,0,0.5);
       font-family: 'Playfair Display', serif;
  	padding: 5px;
  font-weight: 300;
}
.ritual-section-step-by-step .step-by-step-content h1 {
       font-family: 'Playfair Display', serif;
}
.step_flex .step_text-wrapper .step_text_wrap h3 {
font-family: Lato,sans-serif;
}
.step_flex .step_text-wrapper {
       font-family: 'Playfair Display', serif;
}

/*========  MEDIA CSS START HERE  =========*/

@media screen and (min-width: 1240px) {
   .template-product .Product__Wrapper {
    max-width: calc(100% - 720px);
}
.template-product .Product__Info {
    width: 500px;
}
}

@media (min-width: 641px) and (max-width: 1239px) {
.Footer__Block {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 16%;
    flex: 1 1 16%;
    margin-top: 0;
    margin-bottom: 50px;
    padding-left: 40px;
    padding-right: 40px;
}
  footer#section-footer .Footer__Block.Footer__Block--newsletter {
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
    margin-bottom: 0px;
    padding: 0;
    border: none;
}
.Footer__Block--newsletter h2 {
    font-size: 30px;
    text-align: left;
    margin-bottom: 20px;
    line-height: 20px;
}
  footer#section-footer input.Form__Input {
    border: 2px solid #000;
    font-size: 13px;
    width: 68%;
    border-right: none;
}
form#footer-newsletter button.Form__Submit {
    padding: 14px 2px;
    font-size: 13px;
}
  footer#section-footer .Container {
    padding: 0 30px;
}
  ul.Footer__Social.HorizontalList.HorizontalList--spacingLoose {
    margin: 0;
}
ul.Footer__Social.HorizontalList li {
    margin-top: 0;
}
}

@media (max-width: 1350px) {
.small-image-right img {
    max-width: 100px;
}
.small-image-right {
    top: 30px;
    right: auto;
    left: -50px;
}
} 



@media (max-width: 1239px) {
.Header__FlexItem.desktop-only {
    display: none;
}
header#section-header .Header__FlexItem.mobile-only {
    display: block;
}
.ingre-image-text-image {
    width: 33.3%;
}
}

@media (max-width: 1200px) {
.image-with-text-section .text-section-left {
    width: 100%;
}
.image-with-text-section .image-section-right {
    width: 100%;
}

.section-middle-image {
    transform: translate(-50%, -50%);
    left: 50%;
}
.section-main-image {
    margin-top: 70px;
}
.ProductItem__Info form input.btn {
    font-size: 13px;
    padding: 12px 30px;
}
}

@media (max-width: 1150px) {
.image-text-image {
    padding-top: 20px;
}
.our-story .title-sub-title h1 {
    font-size: 40px;
    margin: 0 0 20px 0px;
}
.our-story .title-sub-title h3 {
    margin-bottom: 0px;
}
}

@media (max-width: 1024px) {
  
.image-with-text-section {
    margin-top: 50px;
}

.title-subheading p {
    width: auto;
}
  section.Section.Section--spacingNormal.feature-collection-home-page {
    padding-bottom: 60px;
    padding-top: 80px;
}
.image-with-text-section .text-section-left a.button-text-link {
    margin-top: 30px;
}
.ProductListWrapper {
    padding-bottom: 60px;
}
.image-with-text-section {
    padding: 0 30px;
}
.subheading-heading-image h3.heading {
    font-size: 40px;
}
.subheading-heading-image {
    padding-top: 80px;
    padding-bottom: 10px;
}
.subheading-heading-image .image img {
    margin: 50px 0 0 0;
}
.our-story {
    padding-bottom: 70px;
}
div#shopify-section-related-products section.Section--spacingNormal {
    padding-bottom: 50px;
}
.image-text-section .family-image-left {
    padding-right: 0;
}
.ingredient-upper-content {
    padding: 70px 24px 0;
}
.product-page-tabs .tablinks {
    padding: 10px 20px;
    font-size: 16px;
    margin: 0 20px;
}
.tab.product-page-tabs {
    max-width: 100%;
    padding: 0 60px;
}
.inside-tabcontent {
    max-width: 100%;
    padding: 0 60px;
}
.inside-tabcontent .text-right {
    padding-left: 30px;
}
.inside-tabcontent .text-right h1 {
    font-size: 30px;
    line-height: 34px;
}


}

@media (max-width: 1007px) {
.prosuct-static-image {
    position: absolute;
    right: 0;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
}
div#shopify-section-product-template section.Product.Product--large {
    padding-bottom: 0;
}
}
@media (max-width: 991px) {
.love-us-all-image {
    justify-content: center;
    -webkit-justify-content: center;
}
.love-us-all-image .love-us-image {
    margin: 0px 15px 30px;
}
section.Section.Section--spacingNormal.instagram-feed-section {
    padding: 60px 0 0;
}
.text-subheadong {
    width: 75%;
}
}

@media (max-width: 822px) {
.image-text-image {
    padding-top: 0px;
    flex-wrap: wrap;
    text-align: center;
}
.image-text-image .image-text-left-side {
    width: 100%;
    padding-right: 0;
}
.our-story .title-sub-title h1 {
    margin: 0 0 0px 0px;
}
.image-text-image .image-text-left-side .small-image-left {
    margin-right: 0;
    display: inline-block;
    float: none;
    margin: 15px 0;
}
.image-text-image .image-text-left-side .small-image-left img {
    margin: 0px 0 0 0;
}
.text-subheadong {
    width: 100%;
}

.double-image-right-side {
    width: 100%;
    padding-left: 0;
    padding-top: 60px;
}
.small-image-right img {
    max-width: 120px;
    margin: auto;
}
.small-image-right {
    top: 30px;
    right: 0;
    left: 0;
    text-align: center;
}
.our-story .title-sub-title h3 {
    margin-top: 10px;
}

  
}

@media (max-width: 767px) {
.title-subheading p {
    width: auto;
}
.ImageHero__ContentOverlay header.SectionHeader h2 {
    font-size: 60px;
    line-height: 70px;
    width: auto;
    margin: 25px auto 45px;
    font-family: 'Playfair Display', serif;
}
.love-us-all-image .love-us-image {
    margin: 0px 15px 25px;
}
footer#section-footer .Footer__Inner {
    padding-bottom: 0;
}
footer#section-footer {
    padding-top: 70px;
}
.CollectionMain .CollectionToolbar__Item.CollectionToolbar__Item--layout {
    padding: 10px;
}
button.CollectionToolbar__Item.collection-sort-by-button.CollectionToolbar__Item--sort {
    padding: 10px;
    margin-right: 5px;
    font-size: 10px;
}
.sort-by-label {
    font-size: 11px;
    margin-right: 10px;
}
button.CollectionToolbar__Item.CollectionToolbar__Item--filter.Heading.Text--subdued {
    padding: 0 15px;
}
.Product__InfoWrapper .ProductMeta h1.ProductMeta__Title {
    font-size: 26px;
    line-height: 30px;
}
.Product__InfoWrapper .ProductMeta .ProductMeta__Description {
    padding-top: 10px;
}
  .main-widget.yotpo-display-wrapper {
    padding: 0 24px;
}
.ingredient_Sec h1.ingre-desc {
    width: auto;
}
.ingredient_Sec h1.ingre-head {
    font-size: 28px;
    padding: 0 0px;
}
.ingredient_img_third {
    display: none !important;
}
.ingredient_img_four {
    display: none !important;
}
.ingre-image-text-image {
    width: 50%;
}
.ingredient-upper-content {
    padding: 50px 24px 0;
}


.image_and_text {
  	width: auto;
    margin: 0 20px;
}
.product-page-tabs .tablinks {
    padding: 10px 10px;
    margin: 0 5px;
}
.inside-tabcontent .text-right h1 {
    font-size: 26px;
}

}

@media (max-width: 640px) {
.inside-tabcontent {
    flex-wrap: wrap;
  	-webkit-flex-wrap: wrap;
}
  .inside-tabcontent .image-left {
    width: 100%;
    flex: 1 1 100%;
}
.inside-tabcontent .text-right {
    width: 100%;
    padding-left: 0;
    text-align: center;
    margin-top: 30px;
}
.tabcontent.product-tabs {
    padding: 50px 0;
}
  .tab.product-page-tabs {
    padding: 0 10px;
}
.inside-tabcontent {
    padding: 0 30px;
}


.CollectionMain .CollectionToolbar__Item.CollectionToolbar__Item--layout {
    display: none;
}
button.CollectionToolbar__Item.collection-sort-by-button.CollectionToolbar__Item--sort {
    margin-right: 0;
}
.viewing-number-of-product h1 {
    font-size: 13px;
}
.love-us-section .love-us-title h2 {
    font-size: 32px;
    margin-bottom: 50px;
    padding: 0 30px;
}
.Container {
    margin: 0 auto;
    padding: 0 30px;
}
.image-with-text-section .text-section-left a.button-text-link {
    margin-top: 30px;
    padding: 10px 30px;
}
.section-main-image {
    margin-top: 50px;
}
.image-with-text-section .image-section-right {
    padding: 0 0px;
}
  .ProductListWrapper {
    border-bottom: 1px solid #eee;
    margin: 0 30px;
    padding-bottom: 90px;
}
footer#section-footer {
    padding-top: 20px;
}
.Footer__Block ul.Linklist li a {
    text-align: center;
}
form#footer-newsletter button.Form__Submit {
    padding: 14px 3px;
    font-size: 12px;

}
.Footer__Block.Footer__Block--links {
    padding: 0;
    width: 50%;
    float: left;
    margin: 0;
    margin-bottom: 30px;
}
footer#section-footer .Footer__Block.Footer__Block--newsletter {
    padding-left: 0px;
    padding-right: 0px;
  border: none;
  	
}
.ImageHero__ContentOverlay header.SectionHeader h2 {
    font-size: 50px;
    line-height: 60px;
    margin: 15px auto 35px;
}
.FlexboxIeFix h3.SectionHeader__SubHeading {
    font-size: 12px;
}
h2.SectionHeader__Heading {
    font-size: 30px;
}
.ProductItem__Info h2.ProductItem__Title {
    height: auto;
}
.image-text-section {
    flex-wrap: wrap;
   	-webkit-flex-wrap: wrap;
    text-align: center;
}
.image-text-section .family-image-left {
    width: 100%;
    flex: inherit;
    -webkit-flex: inherit;
    padding-right: 0;
    order: 2;
    -webkit-order: 2;
}
.image-text-section .family-text-right {
    width: 100%;
    padding-left: 0;
    padding-bottom: 30px;
}
.double-image-right-side {
    padding-top: 30px;
}
footer#section-footer .Footer__Block.Footer__Block--text {
    padding-bottom: 30px;
}
.Footer__Copyright {
    justify-content: center;
  	-webkit-justify-content: center;
    padding-top: 10px;
}

}

@media (max-width: 530px) {
.love-us-all-image .love-us-image {
    margin: 0px 15px 30px;
}
}
@media (max-width: 507px) {
.CollectionMain .CollectionToolbar.CollectionToolbar--top {
    margin: 30px 30px 0px;
    justify-content: center;
    -webkit-justify-content: center;
}
.viewing-number-of-product h1 {
    margin-bottom: 20px;
}
footer#section-footer .Footer__Block.Footer__Block--text {
    padding-bottom: 20px;
}
.viewing-number-of-product {
    width: 100%;
    text-align: center;
}
button.CollectionToolbar__Item.CollectionToolbar__Item--filter.Heading.Text--subdued {
    padding-left: 0px;
}
}

@media (max-width: 480px) {
.product-page-tabs .tablinks {
    padding: 10px 5px;
    font-size: 12px;
    margin: 0 0px;
}
.main_para_sec {
    flex-wrap: wrap;
  	-webkit-flex-wrap: wrap;
}
.hanuaskincare-text-left {
    width: 100%;
    padding-right: 0;
}
.hanuaskincare-text-right {
    width: 100%;
    padding-left: 0;
}
.subheading-heading-image h3.heading {
    font-size: 34px;
}
.our-story .title-sub-title h1 {
    font-size: 34px;
}
.main_para_sec .subtitle-text p {
    text-align: center;
}
.hanuaskincare-text-left .subtitle-text p {
    text-align: center;
}
.our-story {
    padding-bottom: 40px;
}
.main_para_sec .subtitle-text {
    margin-top: 20px;
}
.ingre-image-text-image {
    width: 100%;
}
.template-page.fancybox-active .ingre-image-text-image {
    width: auto;
    margin: 0 20px;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
  .fancybox-stage .ingre-image-text-image .ingre-img img {
    width: 100%;
    margin-bottom: 20px;
}
  .fancybox-stage .ingre-image-text-image .ingre-img {
    flex: 0 0 60%;
     -webkit-flex: 0 0 60%;
}
.fancybox-stage .ingre-image-text-image .ingre-img-title h2 {
    margin-bottom: 0px;
}

.image_and_text .pop-up-title {
    padding-left: 0px;
    width: 100%;
}
  .image_and_text .pop-up-img-popup {
    width: 100%;
    flex: 0 0 100%;
}
.image_and_text .pop-up-title h2.img-title {
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
      margin-bottom: 2px;
}
.image_and_text {
    flex-wrap: wrap;
   -webkit-flex-wrap: wrap;
}
.image_and_text .pop-up-description p.img-description {
    text-align: center;
    font-size: 13px;
}
}

@media (max-width: 399px) {
.love-us-all-image .love-us-image {
    margin: 0px 15px 50px;
}
}





a.Link.Link--secondary {
    margin-left: -16px;
    font-weight: normal !important;
  font-size: 14px !important;
    padding: 4px 0px;
}

div#shopify-section-1550778179305 {
    padding-bottom: 40px;
}
#shopify-section-meet-the-ritual .main-section-image-right .small-image-right {
    position: absolute;
    top: 70px;
    right: -70px;
    max-width: 200px;
}
@media (max-width: 820px) {
#shopify-section-meet-the-ritual .main-section-image-right .small-image-right {
    top: 0;
    transform: translateX(-50%);
    right: auto;
    left: 50%;
}
}

/***16/05/2020 ***/
.custom_btton_text_h {
    text-align: center;
}
.custom_btton_text_h a {
    text-decoration: none !important;
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
    background: #000;
    padding: 17px 40px;
    display: inline-block;
    margin-top: 50px;
    transition: ease 0.3s;
    border: 2px solid #000;
    text-align: center !important;
}
.custom_btton_text_h a:hover {
    background: #fff;
    color: #000 !important;
    border: 2px solid #000;
}
@media only screen and (max-width: 822px) {
.custom_btton_text_h.first_blog_custom {
    display: none !important;
}
}
@media only screen and (max-width: 640px) {
.custom_btton_text_h.second_blog.desktop {
    display: none !important;
}
}
@media only screen and (min-width: 641px) {
.custom_btton_text_h.second_blog.mobile {
    display: none !important;
}
}

@media only screen and (min-width: 823px) {
.custom_btton_text_h.mobile{
display: none !important;
}
}




/* new css */


.itg-Container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 60px;
}
.itg-reward-table-heading-text table {
    width: 100% !important;
}
.itg-reward-table-heading-text th {
    width: 30%;
    text-align: left;
}
.itg-reward-table-heading-text-main {
    max-width: 900px;
    margin: 0 auto;
    color: #000;
}

.itg-reward-table-heading-text {
    padding: 5px;
}
.itg-reward-table-heading {
    margin: 0 auto;
    background: #F6FAEB;
    padding: 40px;
    margin-top: 80px;
}
  .itg-reward-table-image {
    position: absolute;
    top: -30px;
    left: 30px;
}

.itg-reward-table-image img {
    width: 100%;
    max-width: 160px;
}
  .itg-reward-table-heading h3 {
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    color: #000;
    margin-top: 20px;
}
  .itg-reward-table.itg-Container {
    position: relative;
}
  .itg-earn-points {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.earn-img-text {
    width: 25%;
    padding: 20px 0;
}
  .earn-img-text h3 {
    font-size: 20px;
    color: #000;
     padding: 10px;
        margin: 0;
}
.earn-img-text span {
    color: #000;
}
  .itg-earn-head h2 {
    font-size: 40px;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
}
  .itg-earn-points-main.itg-Container {
    margin-top: 60px;
    margin-bottom: 60px;
}
  .itg-img {
    position: relative;
}

.itg-content {
    position: absolute;
    top: 20%;
    text-align: center;
    left: 15%;
    font-size: 36px;
    color: #000;
    max-width: 430px;
    line-height: 1.5;
}

.itg-img-banner-text.itg-Container {
    position: relative;
    padding: 0;
}
  .itg-point h2 {
   background: #F6FAEB;
    margin-bottom: 30px;
    padding: 20px 0;
}

.itg-reward-point {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
      margin: 40px 0;
}
  .itg-point {
   width: 33.33%;
    border: 1px solid #202020;
    margin: 10px;
    padding: 0px 0px 40px;
    font-size: 25px;
    color: #000;
}
  .itg-points-main.itg-Container {
    padding: 0;
    margin: 60px auto;
}
  .itg-reward-info h3 {
    text-align: center;
    font-size: 40px;
    color: #000;
    margin-bottom: 0;
}
  .itg-reward-info p {
    font-size: 16px;
    text-align: center;
}
.itg-reward-banner header.SectionHeader {
    text-align: left;
    margin-left: 100px;
}

.itg-reward-banner h2.SectionHeader__Heading.Heading.u-h1 {
    margin: 0;
    font-size: 60px;
}

.itg-reward-banner .ImageHero.ImageHero--small {
    display: flex;
    justify-content: flex-start;
}
.slick-next:before, .slick-prev:before {
     color: transparent !important;
}
 .slick-next:before, [dir=rtl] .slick-prev:before {
    content: '';
   background: url(https://cdn.shopify.com/s/files/1/1095/5588/t/528/assets/right-arrow.svg);
}
.slick-prev:before {
    content: '';
  background: url(https://cdn.shopify.com/s/files/1/1095/5588/t/528/assets/left-arrow.svg);
}
p:empty {
    display: none;
}
.itg-earn-head p {
    text-align: center;
    font-size: 16px;
}
.itg-reward-banner .SectionHeader__Description {
    padding-bottom: 20px;
}
.itg-point-1 span {
    text-align: center;
    display: block;
    margin: 15px;
    font-size: 20px;
    color: #000;
}
.itg-point-1 img {
  width: 300px;
    margin: 0 auto;
    object-fit: cover;
    height: 300px;
}
.itg-points-main-1 .slick-next, .itg-points-main-1 .slick-prev {
    top: 35%;
}
.itg-points-main-1.itg-Container {
    padding: 0;
    margin: 60px auto;
}


.itg-approved-point {
    z-index: 9;
    text-align: left;
    margin-left: 100px;
    max-width: 500px;
    font-size: 25px;
    letter-spacing: 1px;
    font-family: Futura,sans-serif;
}
.itg-approved-point h3 {
    font-size: 60px;
    margin-bottom: 0;
    line-height: 1.2;
    font-family: 'Playfair Display';
}

.itg-approved-point p {
    font-size: 25px;
    margin-bottom: 0;
}
a.custom-msp-text-link {
    width: 100%;
}
.itg-reward-banner a.SectionHeader-link {
    margin-right: 10px;
}
@media screen and (max-width: 767px) {
.itg-reward-banner h2.SectionHeader__Heading.Heading.u-h1 {
    font-size: 40px;
    line-height: 1;
}
  .itg-reward-banner header.SectionHeader {
    margin-left: 0;
}
  .itg-reward-table-image img {
    display: none;
}
  .itg-Container {
    padding: 0;
}
  .itg-reward-table-heading h3 {
    font-size: 25px;
}
  .itg-reward-table-heading {
    padding: 10px;
}
  .itg-earn-points-main.itg-Container {
    margin-top: 20px;
    margin-bottom: 20px;
}
  .itg-earn-head {
    padding: 10px;
}
  .earn-img-text {
    width: 100%;
  }
  .itg-content {
    position: relative;
    left: 0;
    font-size: 18px;
    max-width: 100%;
}
  .itg-points-main.itg-Container {
    margin: 20px auto;
}
  .itg-point {
    font-size: 20px;
}
  .itg-points-main .slick-dots {
    bottom: -20px !important;
  }
  .itg-points-main .slick-dots li {
    margin: 0 0px;
  }
 .itg-points-main .slick-arrow {
    display: none !important;
}
  .itg-points-main-1 .slick-next, .itg-points-main-1 .slick-prev {
    display: none !important;
}
  .itg-points-main-1 .slick-dots {
    bottom: -10px;
  }
  .itg-approved-point {
    margin-left: 0px;
    font-size: 20px;
}
.itg-approved-point h3 {
    font-size: 40px;
}

.itg-approved-point p {
    font-size: 20px;
}
}






 #loyaltylion .lion-rule-item__content,  #loyaltylion .lion-rules-list{
   background-color: transparent;
    color: #000;
 }
#loyaltylion .lion-rule-item__title{
  font-size: 20px;
    color: #000;
    padding: 10px;
  font-weight: 400;
}
 #loyaltylion .lion-rule-item__icon{
   width: 50px;
    height: 50px;
 }
#loyaltylion .lion-facebook-like__wrapper {
    min-height: 0;
}
#loyaltylion .lion-icon__rule--purchase{
  -webkit-mask-image: url(/cdn/shop/files/shopping-cart.png?v=1667989751);
}
#loyaltylion .lion-icon__rule--custom {
    -webkit-mask-image: url(/cdn/shop/files/message-square.png?v=1667989778);
}
#loyaltylion .lion-icon__rule--referral {
    -webkit-mask-image: url(/cdn/shop/files/link.png?v=1667989768);
}
#loyaltylion .lion-icon__rule--signup {
    -webkit-mask-image: url(/cdn/shop/files/log-in.png?v=1667989786);
}

.itg-font p {
    font-family: Futura,sans-serif;
   letter-spacing: 1px;
}


